MEDIA 100: Media 100 844/X Forum Media 100 Forum Media 100 Tutorials

Could Not Start Application due to incompatibility with the AJA hardware driver was detected

COW Forums : Media 100

<< PREVIOUS   •   VIEW ALL   •   PRINT   •   NEXT >>
James Edwards
Could Not Start Application due to incompatibility with the AJA hardware driver was detected
on May 5, 2014 at 1:34:39 pm

Due to a computer issue I had to reinstall media 100. When doing so I updated to version 2.1.5 from 2.1. I am running all things according to Media 100's website...Mac OS version 10.7.5, Kona LHi Card with version 10.3.1 and am still getting the compatibility error. Any thoughts?

Thanks
James Edwards
Media Director
Riverland Hills Baptist Church

James K Edwards
Media Director
Riverland Hills Baptist Church


Return to posts index

Jaeson Koszarsky
Re: Could Not Start Application due to incompatibility with the AJA hardware driver was detected
on May 5, 2014 at 7:26:38 pm

It looks like we're using v10.4.4 drivers with our LHi boards.

One mac is running 10.7.5 and the other is running 10.9.2. We're using Media100 Suite 2.1.5 on both.

Jaeson



Return to posts index

James Edwards
Re: Could Not Start Application due to incompatibility with the AJA hardware driver was detected
on May 5, 2014 at 7:39:25 pm

Thanks Jaeson. According to Media 100, I'm live chatting at the moment with them, version 10.7.5 should only run 2.1.3…recommended. We will see if I can get back up and running here momentarily.

James Edwards
Media Director
Riverland Hills Baptist Church

James K Edwards
Media Director
Riverland Hills Baptist Church


Return to posts index


Jaeson Koszarsky
Re: Could Not Start Application due to incompatibility with the AJA hardware driver was detected
on May 5, 2014 at 9:51:42 pm

Did you get things working again?


The release notes for Suite 2.1.5 say:

"This release supports Apple Inc® Computers with Intel processors running a minimum of Mac OS X 10.6.6 “Snow Leopard.” Mac OS X 10.7 “Lion”, Mac OS X 10.8 “Mountain Lion” and ” Mac OS X 10.9 “Mavericks” are supported."

2.1.5 is working ok on our 10.7.5 system and under Mavericks.

http://www.borisfx.com/borisfxwiki/index.php/Media_100_Suite

It also says that LHi AJA Driver v10.3.1 should work. We are using v10.4.4 with our boards, no problems. It looks like the latest version though is 10.5.2, I don't know if that one is supported yet or not. v10.4.4. is available in AJA's software archive section.

http://www.aja.com/en/products/kona-lhi#support



Return to posts index

James Edwards
Re: Could Not Start Application due to incompatibility with the AJA hardware driver was detected
on May 7, 2014 at 7:26:47 pm

Thanks for the info Jaeson. After following all of what Media 100 told me with no success. I took your info and went with 2.1.5 and the 10.4.4 drivers and I am back up and running. Not sure why the recommended two versions aren't working together just thankful to be back up and running.

James Edwards
Media Director
Riverland Hills Baptist Church

James K Edwards
Media Director
Riverland Hills Baptist Church


Return to posts index

<< PREVIOUS   •   VIEW ALL   •   PRINT   •   NEXT >>
© 2017 CreativeCOW.net All Rights Reserved
[TOP]